[NODES]
ARROW_FUEL=0
SUSP_RR=0
____LOD_A_BRAKE_CALIPER_REAR_RIGHT_mm_misc=0
SUSP_LR=0
____LOD_A_BRAKE_CALIPER_REAR_LEFT_mm_misc=0
SUSP_LF=0
____LOD_A_BRAKE_CALIPER_FRONT_LEFT_mm_misc=0
SUSP_RF=0
____LOD_A_BRAKE_CALIPER_FRONT_RIGHT_mm_misc=0
WHEEL_RR=0
____disc_rr=0
____RIM_RR=0
____RIM_BLUR_RR=0
____LOD_A_TYRE_rr=0
WHEEL_LF=0
____disc_lf=0
____LOD_A_TYRE_lf=0
____RIM_BLUR_LF=0
____RIM_LF=0
WHEEL_RF=0
____disc_rf=0
____RIM_BLUR_RF=0
____RIM_RF=0
____LOD_A_TYRE_rf=0
WHEEL_LR=0
____disc_lr=0
____RIM_BLUR_LR=0
____RIM_LR=0
____LOD_A_TYRE_llr=0
EXHAUST1=0
EXHAUST2=0
STEER_HR=0
____LOD_A_INT_STEERING_WHEEL_mm_sw=0
____LOD_A_INT_STEERING_WHEEL_mm_mat02=0
____LOD_A_INT_STEERING_WHEEL_mm_mat003=0
toyota_camry=0
____LOD_A_CHASSIS_mm_chassis=0
____LOD_A_GLASS_LEFT_QUARTER_mm_windows=0
____LOD_A_GLASS_FRONT_mm_windows=0
____LOD_A_GLASS_FRONT_mm_ext=0
____LOD_A_BODY_mm_misc=0
____LOD_A_BODY_mm_badges=0
____LOD_A_HOOD_WING_LEFT_mm_ext=0
____LOD_A_WING_REAR_LEFT_mm_ext=0
____LOD_A_HOOD_WING_RIGHT_mm_ext=0
____LOD_A_WING_REAR_RIGHT_mm_ext=0
____LOD_A_CHASSIS_mm_misc=0
____LOD_A_BOOT_mm_ext=0
____LOD_A_BODY_mm_lights=0
____LOD_A_GLASS_RIGHT_QUARTER_mm_windows=0
____LOD_A_MIRROR_GLASS_LEFT_mm_ext=0
____LOD_A_REARBUMPER_mm_misc=0
____LOD_A_BOOT_mm_badges=0
____LOD_A_GLASS_REAR_mm_windows=0
____LOD_A_DOOR_RIGHT_mm_ext=0
____LOD_A_DOOR_LEFT_mm_ext=0
____LOD_A_BOOT_mm_lights=0
____LOD_A_MIRROR_LEFT_mm_misc=0
____LOD_A_BODY_mm_windows=0
____LOD_A_CHASSIS_mm_badges=0
____LOD_A_INTERIOR_mm_cab=0
FRONT_BUMPER=0
____LOD_A_FRONTBUMPER_mm_misc=0
____LOD_A_FRONTBUMPER_mm_lights=0
____LOD_A_FRONTBUMPER_mm_chassis=0
____LOD_A_FRONTBUMPER_mm_cab=0
____LOD_A_FRONTBUMPER_mm_badges=0
MOTORHOOD=0
____LOD_A_HOOD_mm_lights=0
____LOD_A_HOOD_mm_misc=0
REAR_BUMPER=0
____LOD_A_REARBUMPER_mm_chassis=0
____LOD_A_REARBUMPER_mm_lights=0
COCKPIT_HR=0
____LOD_A_INT_GLASS_FRONT_mm_ext=0
____LOD_A_INT_GLASS_FRONT_mm_windows=0
____LOD_A_INT_GLASS_RIGHT_mm_windows=0
____LOD_A_INT_INTERIOR_mm_mat00=0
____LOD_A_INT_INTERIOR_mm_mat02=0
____LOD_A_INT_INTERIOR_mm_mat03=0
____LOD_A_INT_LED_EMISSIVE_mm_int=0
____MIRROR_LEFT=0
____MIRROR_CENT=0
____LOD_A_INT_MIRROR_LEFT_mm_mat00=0
____LED_8=0
____LOD_A_INT_WINDOW_NET_mm_int=0
____gearshift=0
____LED_1=0
____LED_2=0
____LED_3=0
____LED_4=0
____LED_5=0
____LED_6=0
____LED_7=0
ARROW_RPM=0
